#company {
  background-color: #FAFAFA;
  padding-top: 75px;
  padding-bottom:105px;
}

@media screen and (max-width: 767px) {
#company {
  padding-top: 30px;
  padding-bottom: 30px;
}
}

#company .sectionTitle--ja {
margin-top: -4px;
}

#company .sectionTitle--ja::before,#company .sectionTitle--ja::after {
  display: none;
}


#company .sectionTitle__wrapper {
  text-align:left;
  justify-content: flex-start !important;
  align-items: flex-start;
}

.company__message {
  font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
letter-spacing: 0.02em;
line-height: 30px;
text-align: left;
color: #222;
margin-top: 19px;
}

@media screen and (max-width: 999px) {
  .company__message {
    margin-top: 10px;
    line-height: 20px;
  }
}

.p-company1 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
@media screen and (min-width: 768px) {
  .p-company1 {
    padding-top: 9.4rem;
    padding-bottom: 9.4rem;
  }
}

.p-company1__inner {
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  max-width: 60rem;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .p-company1__inner {
    max-width: 105rem;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }
}

.p-company1__enTitle {
  color: #72B583;
  text-transform: uppercase;
  font-family: "Cormorant Garamond", serif;
  font-size: 3.2rem;
  letter-spacing: 0.15em;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .p-company1__enTitle {
    font-size: 5rem;
  }
}

.p-company1__enTitle::after {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2px;
  background-color: #83B387;
}

.p-company1__title {
  margin-top: 0.8rem;
  color: #72B583;
  font-size: 2rem;
  letter-spacing: 0.14em;
  font-weight: 400;
  font-family: "Noto Serif JP", serif;
}
@media screen and (min-width: 768px) {
  .p-company1__title {
    margin-top: 1.4rem;
    font-size: 2.4rem;
  }
}

.p-company1__container {
  margin-top: 2.4rem;
  display: flex;
  flex-direction: column;
  row-gap: 2.6rem;
}
@media screen and (min-width: 768px) {
  .p-company1__container {
    margin-top: 35px;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
}

@media screen and (min-width: 768px) {
  .p-company1__img {
    max-width: 42.3%;
    flex-shrink: 0;
  }
}

.p-company1__img::before {
  padding-top: 58.5%;
}

.p-company1__body {
  width: 100%;
  margin-top: -3px;
  padding-left: 1px;
}
@media screen and (min-width: 768px) {
  .p-company1__body {
    max-width: 50.229%;
    
  }
}

.p-company1__list {
  display: flex;
  align-items: flex-start;
  padding: 16px 4px 14px 4px;
  font-size: 1.4rem;
  line-height: 1.4285714286;
  border-bottom: 1px solid #E5E3D9;
}

.p-company1__list:first-of-type {
  padding-top: 6px;
}

.p-company1__term {
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  color: #3e3e3e;  
  width: 94px;
  flex-shrink: 0;
}

.p-company1__description {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #3e3e3e;  
}

.p-company1__map {
  display: block;
  margin-top: 4rem;
  position: relative;
  width: 100%;
  height: 30rem;
}
@media screen and (min-width: 768px) {
  .p-company1__map {
    margin-top: 5rem;
    height: 23.4rem;
  }
}

.p-company1__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}